unity詰まった

Android実機でのビルドをしようとした所、どえらい長いエラー文が出てきた。

色々見てくと、どうやらPlayerSettingsの設定で間違いがあるっぽい。
ここって、前に友人に教えてもらったはずなんだけど・・・
unity5での仕様変更があったと思うことにして、また友人に聞いてみることにする。

4/22追記:
なんとかなりました。
どうやら、単純にAndroidSDKのバージョンが合ってないからとのことで、
バージョン上げたら、実機ビルドできました。

それにしても、バージョン違いでも今までビルドできてたのになぁ。
unity5にして、lolipopにしたことで、どっちかの理由で出来なくなりました、みたいな理由なのかなと。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です